#about.about
  .container
    .about-grids
      .col-md-5.w3_about_grid_left
        %h3
          Welcome
          %span To
          %i JAYS
      .col-md-7.about_grid_right_w3agile
        %p
          %span
            JAYS is a traditional Gurukulam dedicated to the teachings and practice of Yoga. Our mission is to educate and train human beings in their quest for self realisation. As a traditional gurukulam, JAYS is committed in maintaining highest standards in furthering traditional Yogic practices. Our gurukulam teaches you by rigorous practice, intensive advising, active learning, exciting and productive learning environment. If you are new to Yoga or if you've practised in the past, at JAYS you will taught slowly, safely and at a pace that is suitable for you.
          %br/


      .clearfix
.about-bottom
  .container
    .about-grids-bottom
      .col-md-6.about-grids-bottom-left
      .col-md-6.agileinfo_about_grids_bottom_right
        %img.img-responsive{:alt => " ", :src => "images/1.jpg"}/
        .agileinfo_about_grids_bottom_right-pos

          %p
            By Learning Yoga You Begin To Understand Your “Self”
          %p
            By Practicing Yoga You Begin To Experience Your “Self”
          %p 
            By Experiencing Yoga You Begin To Realize The Truth Within Your “Self”
          %p
            By Realizing The Truth You Begin To Live In Oneness With Almighty
          %p
            “The Power Of Yoga – The True Nature”
          %p
            Om Tat Sat
          %h3 Jumshid Chaitanya
          %p
            = link_to "Read more...", "/about-acharya", target: '_blank'
          
            


      .clearfix
